module XSLT_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libexslt
const libexslt_path = "/usr/lib/libexslt.so.0"
libexslt_handle = C_NULL
get_libexslt_path() = libexslt_path
const libexslt = "libexslt.so.0"
export libxslt
const libxslt_path = "/usr/lib/libxslt.so.1"
libxslt_handle = C_NULL
get_libxslt_path() = libxslt_path
const libxslt = "libxslt.so.1"
function __init__()
    global libexslt_handle = dlopen(libexslt_path)
    global libxslt_handle = dlopen(libxslt_path)
end
end
